-- 基础信息
base_info = {
	group_id = 166001677
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 677001, monster_id = 28010302, pos = { x = 359.900, y = 81.207, z = 1100.528 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 },
	{ config_id = 677002, monster_id = 28010302, pos = { x = 380.127, y = 85.079, z = 1080.905 }, rot = { x = 0.000, y = 318.137, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 },
	{ config_id = 677003, monster_id = 28010201, pos = { x = 396.955, y = 85.050, z = 1141.980 }, rot = { x = 0.000, y = 32.351, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 },
	{ config_id = 677004, monster_id = 28050301, pos = { x = 472.600, y = 91.545, z = 1145.943 }, rot = { x = 0.000, y = 139.073, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 677001, 677002, 677003, 677004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
